## /inc/ui/principal-edit.php

Description
Includes
require_once (auth-functions.php) (line 200)

We only add the default calendar if it isn't a group, and this is a create action

Functions
edit_group_row (line 486)
void edit_group_row ( $row_data)

- $row_data

handle_subaction (line 24)
void handle_subaction ( $subaction)

- $subaction

Documentation generated on Sun, 26 Sep 2010 00:46:08 +1200 by phpDocumentor 1.4.3